2010-09-02 15:47, Nigel Horne skrev:
> Package: vlc
> Version: 1.1.3-1
> Severity: normal
> 
> No audio comes out of an audio CD.  I get the mesage
> 
>       Potential ALSA version problem:
>       VLC failed to initialize your sound output device (if any).
>       Please update alsa-lib to version 1.0.23-2-g8d80d5f or higher to try to 
> fix this issue.
> 
> But when I try "aptitude install alsa-lib", I get 
> 
> Couldn't find any package whose name or description matched "alsa-lib"

Under Debian and derivatives, alsa-lib is called "libasound2".

-- 
David Henningsson, Canonical Ltd.
http://launchpad.net/~diwic



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to